Issues upgrading WordPress to version 2.9.2

Having finally decided that I really should be keeping my blog up-to-date with progress on the Kit Car, I decided I should upgrade to the latest version of WordPress.

For some reason this is never easy!! It turns out that I have been using a MySQL v4 database on my 1&1 hosting. Unfortunately, they are running a couple of sub-versions behind the minimum specification for the new version of WordPress.

So, rather than just being able to do the rather funky Auto Upgrade, I have to upgrade the a new MySQL database first.

This has ended up with some house-keeping, with some old content on my web-space being deleted. I am also planning to clean up the MySQL tables a bit as there are some left over from random projects in the past.

My main surprise is how long it takes for a database to be deleted at 1&1. I’ve now been waiting about 30 minutes and still nothing!!

Maybe I’ll start on the Kit Car blogging whilst I’m waiting!

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.